#external {
	color: yellow;
}
* {
	font-family: arial;
}

h1 {
	font-size: 70px;
}

#h2-tag {
	text-transform: uppercase;
}
.languages {
	background: mediumspringgreen;
}
li[required]{
             border:skyblue; 
             border-width: 1px;
             border-style: solid;
        }
img + ul {
	list-style: none;
}

section img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;
}

body > section > h4 {
	letter-spacing: 7px;
}